# Translation of kfile_sid to Spanish
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2004.
# Salvador Gimeno Zanón <salgiza@ono.com>, 2004.
# Eloy Cuadra <ecuadra@eloihr.net>, 2007.
# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_sid\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:52+0200\n"
"PO-Revision-Date: 2008-11-07 17:34+0100\n"
"Last-Translator: Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>\n"
"Language-Team: Spanish <es@li.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_sid.cpp:51
msgid "General"
msgstr "General"

#: kfile_sid.cpp:55
msgid "Title"
msgstr "Título"

#: kfile_sid.cpp:59
msgid "Artist"
msgstr "Artista"

#: kfile_sid.cpp:63
msgid "Copyright"
msgstr "Copyright"

#: kfile_sid.cpp:68
msgid "Technical Details"
msgstr "Detalles técnicos"

#: kfile_sid.cpp:70
msgid "Version"
msgstr "Versión"

#: kfile_sid.cpp:71
msgid "PSID v"
msgstr "PSID v"

#: kfile_sid.cpp:73
msgid "Number of Songs"
msgstr "Número de canciones"

#: kfile_sid.cpp:74
msgid "Start Song"
msgstr "Canción inicial"
